counter strike Leido 15.235 veces

 
 
wenas soy tputamadre

tngo un problemilla:
-ants tenia el cs 1.0 i me baje el pod bot 2.5.
-aora tengo el cs 1.5 i kuando me meto en el podbot solo tngo las pantayas q tnia en el 1.0

COMO PUEDO JUGAR AL PODBOT CN LAS PANTAYAS DL CS 2.5?

 

 





 
eeeeemmmmmmmmmmmm......
CS 2.5 no existe, querias decir CS 1.5 y POD bot 2.5??? ;D
mira.... reinstale todo, ves con mis pasos...
1. Instala tu HL de tu CD
2. Bajte el HL 1.1.1.0 de Aqui y instalalo sobre tu version de HL del CD
3. Baja te el CS 1.5 de Aqui (elije uno de esos 3) y instalalo en C:/Sierra/Half-Life (el C es su disco duro... no tiene k ser el C)
4. baja te los POD Bots de Aqui y instalalo en C:/Sierra/half-life/
----
De ahi, lo tendras todo listo...
------------------------------
[YKZA]Ph03n1X
http://www.es.clanyakuza.com
Clan Yakuza - division española